* {
	font-family: 'Raleway', sans-serif;
	margin: 0px;
	padding: 0px;
}
body {
	background:white;
}
header {
	background: #33363b;
	height: 80px;
	width: 100%;
}
a {
	text-decoration: none;
	color: #3498db;
}
form input#rango {
	width: 99%;
	border-radius: 2px;
	border: none;
	height: 25px;
	margin-top: -15px;
	font-size: 18px;
	color: #1C1C1C;
	padding-left: 5px;
}
h1{
	color: white;
    font-size: 40px;
}
header p{
	color: white;
    margin-top: -5px;
    margin-left: 7px;
}
figure{
	margin-top: -10px;
}
h3{
	color: white;
	padding: 10px;
}
footer{
	width: 100%;
	height: 50px;
	background: #A4A4A4;
	background-color: #f2f2f2;
    border-top: 1px solid #e8e8e8;
    color: #7d8485;
    font-size: 0.9375rem;
    padding: 1.5rem 0;
}
footer p{
	padding-left: 10px;
}
#botones h3{
      text-shadow: black 0.1em 0.1em 0.2em;
}
/* Generador de imagenes */
#genImagenes h3{
	padding: 10px;
	display: inline-block;
}
#genImagenes p{
	display: inline-block;
	background: #848484;
	padding-left: 2px;
	padding-right: 4px;
	margin-top: -1px;
	margin-bottom: -1px;
	color: white;
	font-size: 19px;
}
#genImagenes{
	width: 100%;
	background: #383838;
	overflow: hidden;
    max-height: 40px;
	transition: max-height .4s;
    box-shadow:0px 3px 8px 0px #a0a0a0;
    -moz-box-shadow:0px 3px 8px 0px #a0a0a0;
    -webkit-box-shadow:0px 3px 8px 0px #a0a0a0;
}
#genImagenes span{
	color: white;
	float: right;
	padding: 8px;
	font-size: 25px;
	transition: color .4s;
	cursor: pointer;
	transition: all .1s ease-in-out;
}
#genImagenes span:hover{
	transform: scale(1.1);
	color: #E6E6E6;
}
#openGen{
	color: white;
	float: right;
	padding: 10px;
	font-size: 20px;
	transition: color .4s;
	cursor: pointer;
}
#openGen:hover{
    color: #de5233;
}
.flex-itemgenimage {
	background-color: #de5233;
	margin: 10px;
	padding: 10px;
	text-align: center;
	width: 100%;
	box-shadow:inset 0px -4px 0px 0px #bf3c1f;
    -moz-box-shadow:inset 0px -4px 0px 0px #bf3c1f;
    -webkit-box-shadow:inset 0px -4px 0px 0px #bf3c1f;
    border-radius: 3px;
    transition: background .4s;
}

.flex-itemgenimage:hover{
	background: #a9351b;
}
.flex-containergenimage {
	color: white;
	display: flex;
	justify-content: space-around;
}
#lorem{
	background: #a9351b;
}
/* Generador de imagenes */
input[type="radio"] {
    -webkit-appearance: none;
    border: 1px solid #cacece;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 -15px 10px -12px rgba(0,0,0,0.05);
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding: 8px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
}
input[type="radio"]:checked{
    background-color: #ededed;
    border: 1px solid #ccc;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0 -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0 0 10px rgba(0,0,0,0.1);
}
input[type=number] {
    height: 20px;
    line-height: 30px;
    font-size: 16px;
    padding: 0 0px;
}
input[type=number]::-webkit-inner-spin-button { 
    -webkit-appearance: none;
    cursor:pointer;
    display:block;
    width:8px;
    color: #333;
    text-align:center;
    position:relative;
}    
input[type=number]:hover::-webkit-inner-spin-button { 
    background: #eee url('http://i.stack.imgur.com/YYySO.png') no-repeat 50% 50%;  
    width: 14px;
    height: 14px;
    padding: 4px;
    position: relative;
    right: 4px;
    border-radius: 28px;
}
#headerBo {
	background: #26272b;
	height: 5px;
	margin-bottom: 10px;
	width: 100%;
}
#contenedor {
	margin: auto;
	width: 100%;
	max-width: 1200px;
}
#opciones {
	background: #383838;
	margin: center;
	width: 49%;
	display: inline;
	float: left;
	box-shadow:0px 0px 4px -1px #000000;
    -moz-box-shadow:0px 0px 4px -1px #000000;
    -webkit-box-shadow:0px 0px 4px -1px #000000;
}
#opciones #cerrar2 {
    display: none;
}
#imagen {
	background: #2c3e50;
	width: 49%;
	min-height: 393px;
	display: inline;
	float: right;
	box-shadow:0px 0px 4px -1px #000000;
    -moz-box-shadow:0px 0px 4px -1px #000000;
    -webkit-box-shadow:0px 0px 4px -1px #000000;
}
.flex-container {
	background: white;
	color: white;
	display: flex;
	justify-content: space-around;
}
.flex-container-header {
	color: white;
	display: flex;
}
.flex-item-header {
	margin-top: 10px;
    margin-left: 10px;
    padding-top: 10px;
    z-index: 2;
}
#lightbox{
	z-index: 3;
}
.flex-container-header img {
	margin-top: 10px;
}
.flex-item {
	background: #3498db;
	margin: 10px;
	padding: 10px;
	text-align: center;
	width: 100%;
	box-shadow:inset 0px -4px 0px 0px #217dbb;
    -moz-box-shadow:inset 0px -4px 0px 0px #217dbb;
    -webkit-box-shadow:inset 0px -4px 0px 0px #217dbb;
    border-radius: 3px;
    transition: background .4s;
}
.flex-item:hover {
	background: #16527a;	
}
.flex-item2 {
	height: 59px;
	margin: 10px;
	padding: 10px;
	width: 100%;
}
.flex-item3 {
	background-color: #3498db;
	height: 20px;
	margin: 10px;
	padding: 10px;
	width: 100%;
	box-shadow:inset 0px -4px 0px 0px #217dbb;
    -moz-box-shadow:inset 0px -4px 0px 0px #217dbb;
    -webkit-box-shadow:inset 0px -4px 0px 0px #217dbb;
    border-radius: 3px;
}
.flex-container4 {
	background: #7f8c8d;
	color: white;
	display: flex;
	justify-content: flex-end;
	ms-flex-pack: end;
	padding-right: 14px;
	webkit-justify-content: flex-end;
}
.flex-item4 {
	background-color: #3b5998;
	height: 19px;
	margin: 5px;
	padding: 10px;
	width: 20px;
	box-shadow:inset 0px -4px 0px 0px #2d4373;
    -moz-box-shadow:inset 0px -4px 0px 0px #2d4373;
    -webkit-box-shadow:inset 0px -4px 0px 0px #2d4373;
    border-radius: 3px;
}
.flex-item5 {
	background-color: #3b8dbd;
	height: 19px;
	margin: 5px;
	padding: 10px;
	width: 20px;
	box-shadow:inset 0px -4px 0px 0px #2f7096;
    -moz-box-shadow:inset 0px -4px 0px 0px #2f7096;
    -webkit-box-shadow:inset 0px -4px 0px 0px #2f7096;
    border-radius: 3px;
}
.flex-item6 {
	background-color: #DF013A;
	height: 19px;
	margin: 5px;
	padding: 10px;
	width: 20px;
	box-shadow:inset 0px -4px 0px 0px #ac012d;
    -moz-box-shadow:inset 0px -4px 0px 0px #ac012d;
    -webkit-box-shadow:inset 0px -4px 0px 0px #ac012d;
    border-radius: 3px;
}
#imgCuerpo {
	background: #95a5a6;
	padding: 10px;
	min-height: 320px;
	overflow: hidden;
}
#imgContenedor {
	
	padding: 10px;
}
#imgContenedor img {
	width: 100%;
	max-height:300px;
}

#facebook,#twitter,#codigoc {
	color: #fff;
	font-size: 20px;
}
#comentarios {
	margin-top: 10px;
	padding: 10px;
	max-width: 750px;
	margin: auto;
	font-size: 16px;
}
#coment {
	padding: 10px;
}
.radio-toolbar input[type="radio"] {
	display: none;
}
.radio-toolbar label {
	display: inline-block;
	padding: 4px 11px;
}
input[type="color"] {
	border: none;
	width: 60%;
	float: right;
	cursor: pointer;
}
#titulo {
	background: #1C1C1C;
	color: white;
	padding: 5px;
    margin-left: 10px;
    margin-top: -60px;
    position: absolute;
}
#url {
	background: #292929;
	color: white;
	padding: 5px;
    margin-left: 10px;
    margin-top: -31px;
    position: absolute;
    font-size: 12px;
    max-width: 400px;
}
label{
	cursor: pointer;
}
input[type="radio"] {
	display: none;
}
#lColor,#lGris{
	width: 100%;
    height: 80px;
    margin-bottom: 12px;
    box-shadow:inset 0px -6px 18px -5px #000000;
    -moz-box-shadow:inset 0px -6px 18px -5px #000000;
    -webkit-box-shadow:inset 0px -6px 18px -5px #000000;
    border-radius: 3px;
}
#lColor:hover,#lGris:hover{
	opacity: .7;
}
#lColor{
	background: url(http://placeimg.com/350/85/nature);
	margin-right: 10px;
	margin-left: 10px;
}
#lGris{
	background: url(http://placeimg.com/350/85/nature/grayscale);
    margin-left: 10px;
    margin-right: 10px;
}
label #cb,#cb2{
	display: none;
}
#opT1,#opT2,#opT3,#opT4{
	display: none;
}
#opT3,#opT4{
	background: none;
	color: black;
	
	box-shadow:inset 0px 0px 0px 0px #217dbb;
    -moz-box-shadow:inset 0px 0px 0px 0px #217dbb;
    -webkit-box-shadow:inset 0px 0px 0px 0px #217dbb;
}
.header__images {
    font-size: 0;
    margin-top: -75px;
    float:left;
    height: 85px;
    overflow: hidden;
}
.header__images img:nth-child(1) {
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
.header__images img {
    width: calc(100% * 1 / 7) !important;
    vertical-align: top;
}
.header__images{
    opacity: 0;
    transition: opacity .4s;
}

.header__images2 {
    font-size: 0;
    float:left;
    overflow: hidden;
}
.header__images2 img:nth-child(1) {
    -webkit-animation-delay: 2.5s;
    animation-delay: 2.5s;
}
.header__images2 img {
    width: calc(100% * 1 / 5) !important;
    vertical-align: top;
    opacity: .4;
}
.header__images2{
	background: #1C1C1C;
	margin-bottom: 10px;
    margin-top: 10px;
}
#tituloPost{
	width: 100%;
	max-width: 1200px;
	text-align: center;
	position: absolute;
	color: white;
	margin-top: -240px;
	background-color: rgba(21, 9, 9, 0.5);
	padding-bottom: 28px;
	padding-top: 28px;
	opacity: 0;
	transition: opacity .4s;
}
#comentarios h1,h6{
	display: none;
}

.header__images2 h6 {
   	    display: block;
} 

/*VERSION MOVIL*/
@media only screen  and (max-width: 800px) {    
    #contenedor {
		width: 100%;
    }
	#opciones {
		width: 100%;
		display: block;
		float: none;
    }
    #imagen {
		width: 100%;
		display: block;
		float: none;
		min-height: 200px;
    }
    #imgCuerpo{
    	min-height: 200px;
    }
    #titulo {
	    max-width: 300px;
	    font-size: 12px; 
	    margin-top: -55px;   
    }
    #ulr{
    	font-size: 10px;
    }
    label{
		width: 28%;
    }

    #opciones {
    	max-height: 40px;
        overflow: hidden;
        transition: max-height .4s;
    }

    #opciones h3{
        font-size: 14px;
        padding-bottom: 12px;
        margin-bottom: 5px;
    }

    #genImagenes{
    	max-height: 40px;
    	margin-bottom: -15px;
    	margin-top: -8px;
    }

    #genImagenes p{
    	font-size: 14px;
    	padding-top: 15px;
    	padding-bottom: 10px;
    	padding-left: 10px;
    	padding-right: 10px;
    }

    #genImagenes h3{
    	display: none;
    }

    #opciones #cerrar2{
	    display: block;
		color: white;
		float: right;
		padding: 8px;
		font-size: 25px;
		transition: color .4s;
		cursor: pointer;
		transition: all .1s ease-in-out;
    }
    .flex-containergenimage {
		color: white;
		display: flex;
		-webkit-flex-direction: column;
	    flex-direction: column;
	    height: auto;
    }
    #opT3 label, #opT4 label{
	   display: none;
    }
   .header__images img {
      display: none;
    }
}

@media only screen  and (max-width: 440px) {    
    label{
		width: 23%;
		height: 20%;
    }
    .flex-item{
    	height: 40px;
    }
    #imgContenedor img {
    width: 100%;
   }
  
}

@media only screen  and (max-width: 700px) {    
    #comentarios h1,h6{
	    display: block;
    }
   .header__images2 {
   	    display: none;
    }  
}
/*VERSION MOVIL*/